---
layout: page

title: Privacy & Cookies Policy
description: 'Privacy & Cookies policies for use of the BigchainDB website.'
---

### Introduction

Our Privacy Policy sets out how your personal information is collected and used while you use the Site. We believe your personal information belongs to you, so we are very open about how we use it. The Privacy Policy is meant to be read together with the [Terms](https://bigchaindb.com/terms), so words that are capitalized have the same meaning in the Privacy Policy as they do in the Terms.
​
If you have a question about the Privacy Policy, email terms@bigchaindb.com and we will try to answer it for you.
​
### Our policies

We collect and use information in accordance with the German Telemedia Act (Telemediengesetz) and (Bundesdatenschutzgesetz), or with your specific and express consent.
​
We do not knowingly collect personal information from children under 18 without consent from a parent or guardian. If we learn a child has provided personal information, we may delete it.
​
We respect the Do Not Track header.
​
### What information we collect and how we use it

When you visit the Site, we may log some of the information about your visit (such as your IP address, browser version, and so on) so we can improve the site and keep it secure.
​
If you want to contribute to the project, you must complete our [Contributor License Agreement](https://www.bigchaindb.com/cla) (CLA). We will store your completed CLA, including the personal information you include on it. We may use that personal information to contact you or to enforce the terms of the CLA.
​
If you use the contact forms or CLA form on our website, the information you submit is collected by [Formspree.io](https://formspree.io/) and is subject to its terms and privacy policy. Note that Formspree.io only saves the most recent 100 messages. After that, messages are deleted. Formspree.io sends emails to us through Sendgrid.com in accordance with the [Sendgrid.com privacy policy](https://sendgrid.com/privacy).
​
If you want to sign the CLA form or contact us without using these forms, you can email contact@bigchaindb.com.
​
### How information is shared
​
We will not share or sell the identifiable personal information we collect or generate except as defined in this section.
​
We may share non-personal or aggregate information, such as usage statistics for the Site.
​
We may share personal information with the [Interplanetary Database Foundation e.V.](https://ipdb.foundation) ("IPDB") for the purpose of allowing you to use the IPDB network. Information shared with IPDB will be subject to its [Privacy Policy](https://ipdb.foundation).
​
### Cookies

The Site uses Google Analytics, which provides us information about our users and how they use the Site. We use this information to make the Site better.
​
You can block cookies by installing a browser add-on such as [Privacy Badger](https://www.eff.org/privacybadger) or [uBlock Origin](https://github.com/gorhill/uBlock).
​
### Updating your personal information or revoking consent

You may ask us to correct or update your personal information if you cannot update it yourself. You may ask us to delete your personal information unless we are under a legal obligation to store it. If you revoke consent to store your personal information, it will be deleted. If you want to correct or update your personal information, or revoke your consent, you can email us at terms@bigchaindb.com.
​
### Business transfers

If we are involved in a merger, acquisition, or sale of all or a portion of our assets, your personal information may be transferred as part of that transaction. If this happens we will post a notice on the News section of the Site to advise of any change of control or use of personal information or files, and of any choices you may have regarding the information.
​
### Law enforcement requests

We may disclose personal information to law enforcement if we believe disclosure is necessary to:
- Comply with a law, regulation, or mandatory request such as a warrant or court order.
- Protect the any person from death or serious bodily injury.
- Protect the Site or BigchainDB GmbH from unlawful abuse or attacks.
